# -*- encoding : utf-8 -*-
class CreateDownloadContents < ActiveRecord::Migration
  def self.up
    create_table :download_contents do |t|
      t.string :title
      t.string :style
      t.text :description
      t.references :data_file


      t.timestamps
    end
    

  end

  def self.down
    drop_table :download_contents
  end
end
